--- old/usr/src/uts/common/fs/dev/sdev_vtops.c	sam. juil. 16 15:14:04 2016
+++ new/usr/src/uts/common/fs/dev/sdev_vtops.c	sam. juil. 16 15:14:04 2016
@@ -480,13 +480,13 @@
 }
 
 const fs_operation_def_t devvt_vnodeops_tbl[] = {
-	VOPNAME_READDIR,	{ .vop_readdir = devvt_readdir },
-	VOPNAME_LOOKUP,		{ .vop_lookup = devvt_lookup },
-	VOPNAME_CREATE,		{ .vop_create = devvt_create },
-	VOPNAME_REMOVE,		{ .error = fs_nosys },
-	VOPNAME_MKDIR,		{ .error = fs_nosys },
-	VOPNAME_RMDIR,		{ .error = fs_nosys },
-	VOPNAME_SYMLINK,	{ .error = fs_nosys },
-	VOPNAME_SETSECATTR,	{ .error = fs_nosys },
-	NULL,			NULL
+	{ VOPNAME_READDIR,	{ .vop_readdir = devvt_readdir } },
+	{ VOPNAME_LOOKUP,	{ .vop_lookup = devvt_lookup } },
+	{ VOPNAME_CREATE,	{ .vop_create = devvt_create } },
+	{ VOPNAME_REMOVE,	{ .error = fs_nosys } },
+	{ VOPNAME_MKDIR,	{ .error = fs_nosys } },
+	{ VOPNAME_RMDIR,	{ .error = fs_nosys } },
+	{ VOPNAME_SYMLINK,	{ .error = fs_nosys } },
+	{ VOPNAME_SETSECATTR,	{ .error = fs_nosys } },
+	{ NULL,			{ NULL } }
 };
